"Chromium Shortcut" = "TitanBrowser Shortcut";
CFBundleGetInfoString = "TitanBrowser 128.0.6613.114, Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSBluetoothAlwaysUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSLocalNetworkUsageDescription = "Ez lehetővé teszi, hogy válasszon a rendelkezésre álló eszközök közül, és tartalmakat jelenítsen meg rajtuk.";
NSLocationUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
